name: Configuration Update Base
type: module
description: 'Provides basic revert and update functionality for other modules'
# core: 8.x
dependencies:
  - drupal:config

# Information added by Drupal.org packaging script on 2017-01-18
version: '8.x-1.3'
core: '8.x'
project: 'config_update'
datestamp: 1484770686
